
*{
  background: linear-gradient(to right, #868f96 0%, #596164 100%);
  font-family: 'Silkscreen', cursive;
  text-align: center;
}
h2{
 background: none;
  position: relative;
  top:30px;
  
  font-size: 30px;
}
i{
  color: white;
  background: none;
}
i :hover{
  color: black;
}
.dropbtn {
  
  
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  font-size: 25px;
  border-radius: 3px;
  width:250px;
  background-color: #3498DB;
  color: white;
  padding: 16px;
  
  border: none;
  cursor: pointer;
}

.dropbtn:hover {
  font-size: 26px;
  color: black;
}

.dropdown {
  
  
  top:150px;
 
  position: relative;
  display: inline-block;
}

.dropdown-content {
  text-align: center;
  width: 250px;
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  overflow: auto;
 border-radius: 3px;
 
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  border-bottom: 5px solid black;
}

.dropdown-content a {
  border-bottom: 2px solid black;
  border-radius: 3px;
  background: white;
  font-size: 20px;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown a:hover {background-color: #ddd;}

.show {display: block;}
